Inout Search Engine 10.1.3 Cross Site Scripting

Inout Search Engine version 10.1.3 suffers from a cross site scripting vulnerability.   Exploit Files ≈ Packet Storm 

 

More To Explore